/*=========================
	FEATURED PRODUCTS BLOCK
=========================*/

.block-featured-products .container {
  display: grid;
  grid-template-columns: minmax(0, 480px) 1fr;
  gap: var(--space-5);
}

.block-featured-products .container .sidebar {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: var(--space-6) var(--space-4);
  border-radius: 20px;
}

.block-featured-products .container .sidebar p {
  font-size: 2.8rem;
  text-wrap: balance;
  margin-top: var(--space-5);
  margin-bottom: var(--space-5);
}
.block-featured-products .container .title {
  margin-bottom: var(--space-4);
}

.block-featured-products .container .products {
  display: flex;
  flex-direction: column;
  gap: var(--space-3);
}
.block-featured-products .container .products .item {
  display: flex;
  align-items: center;
  gap: var(--space-4);
  text-decoration: none !important;
  border: 2px solid transparent;
  border-radius: 20px;
  transition: .15s;
}
.block-featured-products .container .products .item:hover {
  border-color: var(--color-n-white);
}
.block-featured-products.bg-color-n-white .container .products .item:hover {
  border-color: var(--color-s);
}

.block-featured-products .container .products .item img {
  width: 200px;
  height: 200px;
  object-fit: contain;
  border-radius: 20px;
}
.block-featured-products .container .products .item .info em {
  display: block;
  margin-bottom: var(--space-1);
}
.block-featured-products .container .products .item .info p {
  margin-bottom: var(--space-2);
}
.block-featured-products .container .products .item .info span {
  color: var(--color-n-white);
}
.block-featured-products.bg-color-n-white .container .products .item .info span {
  color: var(--color-a);
}


/* Responsive */
@media only screen and (max-width: 992px) {
  .block-featured-products .container {
    grid-template-columns: 1fr 1fr;
    gap: var(--space-4);
  }
  .block-featured-products .container .sidebar p {
    margin-top: var(--space-4);
    margin-bottom: var(--space-4);
  }
  .block-featured-products .container .products .item img {
    width: 150px;
    height: 150px;
  }
}

@media only screen and (max-width: 768px) {
  .block-featured-products .container {
    grid-template-columns: 1fr;
  }
  .block-featured-products .container .sidebar {
    padding: var(--space-5) var(--space-3);
  }
  .block-featured-products .container .title {
    margin-bottom: var(--space-3);
  }
  .block-featured-products .container .products .item {
    gap: var(--space-3);
  }
}
@media only screen and (max-width: 576px) {
  .block-featured-products .container .products .item img {
    width: 120px;
    height: 120px;
  }
}
